E-Arogya - Feature #1013
Feature # 1012 (New): ABHA flow

Analysing the ABHA M1,M2 M3
19/07/2024 06:26 PM - Harish Beechani

Status: Closed Start date: 15/07/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

testing hims application end to end flow after reverting the v3 access on last friday

Subtasks:
Feature # 1042: Analysing the ABHA M1,M2 M3

Closed

History

#1 - 22/07/2024 03:33 AM - Harish Beechani

- Assignee set to Pavan kumar Siddamsetti

#2 - 22/07/2024 03:35 AM - Harish Beechani
- Subtask #1042 added

#3 - 22/07/2024 03:39 AM - Harish Beechani

- Status changed from New to Resolved

#4 - 01/10/2024 09:43 AM - Gautam Kumar

- Status changed from Resolved to Closed
